View Issue Details

IDProjectCategoryView StatusLast Update
0001004FreeCADFeaturepublic2014-02-16 17:51
ReporterpelardonableAssigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.14 
Summary0001004: Spin box locked to 1 mm
DescriptionI may want the change the position an an object by a smaller increment than 1mm, let highlighting the digit allow me to scroll it.
TagsNo tags attached.

Relationships

related to 0001178 closed Increase decimal precision 

Activities

jrheinlaender

2013-02-21 05:01

developer   ~0002930

Which spinbox do you mean specifically?

wmayer

2014-02-16 17:47

administrator   ~0004228

git show fb994e20

Issue History

Date Modified Username Field Change
2013-02-14 20:56 pelardonable New Issue
2013-02-21 05:01 jrheinlaender Note Added: 0002930
2014-02-16 17:47 wmayer Note Added: 0004228
2014-02-16 17:47 wmayer Status new => closed
2014-02-16 17:47 wmayer Resolution open => fixed
2014-02-16 17:47 wmayer Fixed in Version => 0.14
2014-02-16 17:51 wmayer Relationship added related to 0001178